<!DOCTYPE html>
<html lang="en">
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<!-- icon -->
	<link rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">
	<!-- fonts -->
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/02db094c22.js"></script>
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<!-- MAIN -->
	<main>
		<div class="container">
			<!-- overview -->
			<div class="overview">
				<h1 class="fullname">Joyce Perez</h1>
				<p class="job-title">Web Developer</p>
				<hr>
				<p class="description">
					Tpor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
				</p>
				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
					<a href="#">
						<img src="https://images.pexels.com/photos/36759/graffiti-berlin-wall-wall-trabi.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
					<a href="#">
						<img src="https://images.pexels.com/photos/1081685/pexels-photo-1081685.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
				</div>

				<!-- social media -->
				<div class="social-media">
					<a href="#">
						<i class="fab fa-facebook-square"></i>
					</a>
					<a href="https://gitlab.com/perez.joyce">
						<i class="fab fa-gitlab"></i>
					</a>
					<a href="#">
						<i class="fab fa-instagram"></i>
					</a>
				</div>
				<div class="ad">
					Learn Web Development at
					<a href="http://tuitt.com">
						Tuitt
					</a>
				</div>
			</div>

			<!-- image container -->
			<div class="image-container">
				<img src="./assets/images/me.jpg">
			</div>
		</div>
	</main>
</body>
</html>